@media only screen and (min-width: 0em) {
	:root {
		/* COLORS */
		--white: #fff;
		--black: #000;
		--black-med: #323232;
		--primary-default: #0C293E;
		--neutral-line-bg: #F3F3F4;
		--neutral-line-bg2: #F7F7F7;
		--neutral-line-border: #E8E9EC;
		--neutral-label: #6E7191;
		--neutral-label-2: #4E4B66;
		--neutral-ash: #262338;
		--blue-light: rgba(199, 225, 244, 0.5);
		--blue-med: #3A96D9;
		--grey-med: #E1E1E1;
		--text-grey: #616161;
		--solar-gradient: linear-gradient(90deg, #F73C3C 0%, #EE870E 100%);
		/* COLORS */

		/* SHADOWS */
		--shadow-1: 0px 91px 100px rgba(0, 0, 0, 0.02), 0px 33.2165px 36.5016px rgba(0, 0, 0, 0.0137996), 0px 16.126px 17.7209px rgba(0, 0, 0, 0.0111258), 0px 7.90526px 8.6871px rgba(0, 0, 0, 0.00887419), 0px 3.12575px 3.43489px rgba(0, 0, 0, 0.00620037);
		/* SHADOWS */

		/* RADIUSES */
		--radius-4: 4px;
		--radius-6: 6px;
		--radius-8: 8px;
		--radius-14: 14px;
		--radius-50: 50%;
		--radius: 99px;
		/* RADIUSES */

		/* TYPOGRAPHY */
		--baseFont: 'Work Sans', sans-serif;
		;
		--secondFont: 'Ubuntu', sans-serif;
		--fw-400: 400;
		--fw-500: 500;
		--fw-600: 600;
		--fw-700: 700;
		--fw-800: 800;
		/* TYPOGRAPHY */

		/* MORE STYLES */
		--transition: all, 0.3s;
		/* MORE STYLES */
	}

	/* BASICS */

	.CodeMirror {
		/* Set height, width, borders, and global font properties here */
		font-family: monospace;
		height: 300px;
		color: black;
		direction: ltr;
	}

	/* PADDING */

	.CodeMirror-lines {
		padding: 4px 0;
		/* Vertical padding around content */
	}

	.CodeMirror pre.CodeMirror-line,
	.CodeMirror pre.CodeMirror-line-like {
		padding: 0 4px;
		/* Horizontal padding of content */
	}

	.CodeMirror-scrollbar-filler,
	.CodeMirror-gutter-filler {
		background-color: white;
		/* The little square between H and V scrollbars */
	}

	/* GUTTER */

	.CodeMirror-gutters {
		border-right: 1px solid #ddd;
		background-color: #f7f7f7;
		white-space: nowrap;
	}

	.CodeMirror-linenumbers {}

	.CodeMirror-linenumber {
		padding: 0 3px 0 5px;
		min-width: 20px;
		text-align: right;
		color: #999;
		white-space: nowrap;
	}

	.CodeMirror-guttermarker {
		color: black;
	}

	.CodeMirror-guttermarker-subtle {
		color: #999;
	}

	/* CURSOR */

	.CodeMirror-cursor {
		border-left: 1px solid black;
		border-right: none;
		width: 0;
	}

	/* Shown when moving in bi-directional text */
	.CodeMirror div.CodeMirror-secondarycursor {
		border-left: 1px solid silver;
	}

	.cm-fat-cursor .CodeMirror-cursor {
		width: auto;
		border: 0 !important;
		background: #7e7;
	}

	.cm-fat-cursor div.CodeMirror-cursors {
		z-index: 1;
	}

	.cm-fat-cursor .CodeMirror-line::selection,
	.cm-fat-cursor .CodeMirror-line>span::selection,
	.cm-fat-cursor .CodeMirror-line>span>span::selection {
		background: transparent;
	}

	.cm-fat-cursor .CodeMirror-line::-moz-selection,
	.cm-fat-cursor .CodeMirror-line>span::-moz-selection,
	.cm-fat-cursor .CodeMirror-line>span>span::-moz-selection {
		background: transparent;
	}

	.cm-fat-cursor {
		caret-color: transparent;
	}

	@-moz-keyframes blink {
		0% {}

		50% {
			background-color: transparent;
		}

		100% {}
	}

	@-webkit-keyframes blink {
		0% {}

		50% {
			background-color: transparent;
		}

		100% {}
	}

	@keyframes blink {
		0% {}

		50% {
			background-color: transparent;
		}

		100% {}
	}

	/* Can style cursor different in overwrite (non-insert) mode */
	.CodeMirror-overwrite .CodeMirror-cursor {}

	.cm-tab {
		display: inline-block;
		text-decoration: inherit;
	}

	.CodeMirror-rulers {
		position: absolute;
		left: 0;
		right: 0;
		top: -50px;
		bottom: 0;
		overflow: hidden;
	}

	.CodeMirror-ruler {
		border-left: 1px solid #ccc;
		top: 0;
		bottom: 0;
		position: absolute;
	}

	/* DEFAULT THEME */

	.cm-s-default .cm-header {
		color: blue;
	}

	.cm-s-default .cm-quote {
		color: #090;
	}

	.cm-negative {
		color: #d44;
	}

	.cm-positive {
		color: #292;
	}

	.cm-header,
	.cm-strong {
		font-weight: bold;
	}

	.cm-em {
		font-style: italic;
	}

	.cm-link {
		text-decoration: underline;
	}

	.cm-strikethrough {
		text-decoration: line-through;
	}

	.cm-s-default .cm-keyword {
		color: #708;
	}

	.cm-s-default .cm-atom {
		color: #219;
	}

	.cm-s-default .cm-number {
		color: #164;
	}

	.cm-s-default .cm-def {
		color: #00f;
	}

	.cm-s-default .cm-variable,
	.cm-s-default .cm-punctuation,
	.cm-s-default .cm-property,
	.cm-s-default .cm-operator {}

	.cm-s-default .cm-variable-2 {
		color: #05a;
	}

	.cm-s-default .cm-variable-3,
	.cm-s-default .cm-type {
		color: #085;
	}

	.cm-s-default .cm-comment {
		color: #a50;
	}

	.cm-s-default .cm-string {
		color: #a11;
	}

	.cm-s-default .cm-string-2 {
		color: #f50;
	}

	.cm-s-default .cm-meta {
		color: #555;
	}

	.cm-s-default .cm-qualifier {
		color: #555;
	}

	.cm-s-default .cm-builtin {
		color: #30a;
	}

	.cm-s-default .cm-bracket {
		color: #997;
	}

	.cm-s-default .cm-tag {
		color: #170;
	}

	.cm-s-default .cm-attribute {
		color: #00c;
	}

	.cm-s-default .cm-hr {
		color: #999;
	}

	.cm-s-default .cm-link {
		color: #00c;
	}

	.cm-s-default .cm-error {
		color: #f00;
	}

	.cm-invalidchar {
		color: #f00;
	}

	.CodeMirror-composing {
		border-bottom: 2px solid;
	}

	/* Default styles for common addons */

	div.CodeMirror span.CodeMirror-matchingbracket {
		color: #0b0;
	}

	div.CodeMirror span.CodeMirror-nonmatchingbracket {
		color: #a22;
	}

	.CodeMirror-matchingtag {
		background: rgba(255, 150, 0, .3);
	}

	.CodeMirror-activeline-background {
		background: #e8f2ff;
	}

	/* STOP */

	/* The rest of this file contains styles related to the mechanics of
   the editor. You probably shouldn't touch them. */

	.CodeMirror {
		position: relative;
		overflow: hidden;
		background: white;
	}

	.CodeMirror-scroll {
		overflow: scroll !important;
		/* Things will break if this is overridden */
		/* 50px is the magic margin used to hide the element's real scrollbars */
		/* See overflow: hidden in .CodeMirror */
		margin-bottom: -50px;
		margin-right: -50px;
		padding-bottom: 50px;
		height: 100%;
		outline: none;
		/* Prevent dragging from highlighting the element */
		position: relative;
		z-index: 0;
	}

	.CodeMirror-sizer {
		position: relative;
		border-right: 50px solid transparent;
	}

	/* The fake, visible scrollbars. Used to force redraw during scrolling
   before actual scrolling happens, thus preventing shaking and
   flickering artifacts. */
	.CodeMirror-vscrollbar,
	.CodeMirror-hscrollbar,
	.CodeMirror-scrollbar-filler,
	.CodeMirror-gutter-filler {
		position: absolute;
		z-index: 6;
		display: none;
		outline: none;
	}

	.CodeMirror-vscrollbar {
		right: 0;
		top: 0;
		overflow-x: hidden;
		overflow-y: scroll;
	}

	.CodeMirror-hscrollbar {
		bottom: 0;
		left: 0;
		overflow-y: hidden;
		overflow-x: scroll;
	}

	.CodeMirror-scrollbar-filler {
		right: 0;
		bottom: 0;
	}

	.CodeMirror-gutter-filler {
		left: 0;
		bottom: 0;
	}

	.CodeMirror-gutters {
		position: absolute;
		left: 0;
		top: 0;
		min-height: 100%;
		z-index: 3;
	}

	.CodeMirror-gutter {
		white-space: normal;
		height: 100%;
		display: inline-block;
		vertical-align: top;
		margin-bottom: -50px;
	}

	.CodeMirror-gutter-wrapper {
		position: absolute;
		z-index: 4;
		background: none !important;
		border: none !important;
	}

	.CodeMirror-gutter-background {
		position: absolute;
		top: 0;
		bottom: 0;
		z-index: 4;
	}

	.CodeMirror-gutter-elt {
		position: absolute;
		cursor: default;
		z-index: 4;
	}

	.CodeMirror-gutter-wrapper ::selection {
		background-color: transparent
	}

	.CodeMirror-gutter-wrapper ::-moz-selection {
		background-color: transparent
	}

	.CodeMirror-lines {
		cursor: text;
		min-height: 1px;
		/* prevents collapsing before first draw */
	}

	.CodeMirror pre.CodeMirror-line,
	.CodeMirror pre.CodeMirror-line-like {
		/* Reset some styles that the rest of the page might have set */
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		border-width: 0;
		background: transparent;
		font-family: inherit;
		font-size: inherit;
		margin: 0;
		white-space: pre;
		word-wrap: normal;
		line-height: inherit;
		color: inherit;
		z-index: 2;
		position: relative;
		overflow: visible;
		-webkit-tap-highlight-color: transparent;
		-webkit-font-variant-ligatures: contextual;
		font-variant-ligatures: contextual;
	}

	.CodeMirror-wrap pre.CodeMirror-line,
	.CodeMirror-wrap pre.CodeMirror-line-like {
		word-wrap: break-word;
		white-space: pre-wrap;
		word-break: normal;
	}

	.CodeMirror-linebackground {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 0;
	}

	.CodeMirror-linewidget {
		position: relative;
		z-index: 2;
		padding: 0.1px;
		/* Force widget margins to stay inside of the container */
	}

	.CodeMirror-widget {}

	.CodeMirror-rtl pre {
		direction: rtl;
	}

	.CodeMirror-code {
		outline: none;
	}

	/* Force content-box sizing for the elements where we expect it */
	.CodeMirror-scroll,
	.CodeMirror-sizer,
	.CodeMirror-gutter,
	.CodeMirror-gutters,
	.CodeMirror-linenumber {
		-moz-box-sizing: content-box;
		box-sizing: content-box;
	}

	.CodeMirror-measure {
		position: absolute;
		width: 100%;
		height: 0;
		overflow: hidden;
		visibility: hidden;
	}

	.CodeMirror-cursor {
		position: absolute;
		pointer-events: none;
	}

	.CodeMirror-measure pre {
		position: static;
	}

	div.CodeMirror-cursors {
		visibility: hidden;
		position: relative;
		z-index: 3;
	}

	div.CodeMirror-dragcursors {
		visibility: visible;
	}

	.CodeMirror-focused div.CodeMirror-cursors {
		visibility: visible;
	}

	.CodeMirror-selected {
		background: #d9d9d9;
	}

	.CodeMirror-focused .CodeMirror-selected {
		background: #d7d4f0;
	}

	.CodeMirror-crosshair {
		cursor: crosshair;
	}

	.CodeMirror-line::selection,
	.CodeMirror-line>span::selection,
	.CodeMirror-line>span>span::selection {
		background: #d7d4f0;
	}

	.CodeMirror-line::-moz-selection,
	.CodeMirror-line>span::-moz-selection,
	.CodeMirror-line>span>span::-moz-selection {
		background: #d7d4f0;
	}

	.cm-searching {
		background-color: #ffa;
		background-color: rgba(255, 255, 0, .4);
	}

	/* Used to force a border model for a node */
	.cm-force-border {
		padding-right: .1px;
	}

	@media print {

		/* Hide the cursor when printing */
		.CodeMirror div.CodeMirror-cursors {
			visibility: hidden;
		}
	}

	/* See issue #2901 */
	.cm-tab-wrap-hack:after {
		content: '';
	}

	/* Help users use markselection to safely style text background */
	span.CodeMirror-selectedtext {
		background: none;
	}

	/*

  Name:       3024 day
  Author:     Jan T. Sott (http://github.com/idleberg)

  CodeMirror template by Jan T. Sott (https://github.com/idleberg/base16-codemirror)
  Original Base16 color scheme by Chris Kempson (https://github.com/chriskempson/base16)

*/

	.cm-s-30-code.CodeMirror {
		background: #283238;
		color: #fff;
		height: calc(100vh - 450px);
		min-height: 300px;
	}

	.cm-s-30-code div.CodeMirror-selected {
		background: #d6d5d4;
	}

	.CodeMirror-scroll {
		overflow: scroll !important;
		/* margin-bottom: -50px;
  margin-right: -50px; */
		/* padding-bottom: 50px; */
		height: 100%;
		outline: none;
		position: relative;
		z-index: 0;
	}

	.cm-s-30-code .CodeMirror-line::selection,
	.cm-s-30-code .CodeMirror-line>span::selection,
	.cm-s-30-code .CodeMirror-line>span>span::selection {
		background: #d6d5d4;
	}

	.cm-s-30-code .CodeMirror-line::-moz-selection,
	.cm-s-30-code .CodeMirror-line>span::-moz-selection,
	.cm-s-30-code .CodeMirror-line>span>span::selection {
		background: #d9d9d9;
	}

	.cm-s-30-code .CodeMirror-gutters {
		background: #f7f7f7;
		border-right: 0px;
	}

	.cm-s-30-code .CodeMirror-guttermarker {
		color: #db2d20;
	}

	.cm-s-30-code .CodeMirror-guttermarker-subtle {
		color: #807d7c;
	}

	.cm-s-30-code .CodeMirror-linenumber {
		color: #807d7c;
	}

	.cm-s-30-code .CodeMirror-cursor {
		border-left: 1px solid #5c5855;
	}

	.cm-s-30-code span.cm-comment {
		color: #cccccc;
	}

	.cm-s-30-code span.cm-atom {
		color: #a16a94;
	}

	.cm-s-30-code span.cm-number {
		color: #a16a94;
	}

	.cm-s-30-code span.cm-property,
	.cm-s-30-code span.cm-attribute {
		color: #569CD6;
	}

	.cm-s-30-code span.cm-keyword {
		color: #569CD6;
	}

	.cm-s-30-code span.cm-string {
		color: #ce9178;
	}

	.cm-s-30-code span.cm-variable {
		color: #01a0e4;
	}

	.cm-s-30-code span.cm-variable-2 {
		color: #01a0e4;
	}

	.cm-s-30-code span.cm-def {
		color: #a16a94;
	}

	.cm-s-30-code span.cm-bracket {
		color: #3a3432;
	}

	.cm-s-30-code span.cm-tag.cm-bracket {
		color: #808080;
	}

	.cm-s-30-code span.cm-tag:not(.cm-s-30-code span.cm-tag.cm-bracket) {
		color: #569CD6;
	}

	.cm-s-30-code span.cm-link {
		color: #a16a94;
	}

	/*.cm-s-30-code span.cm-error { background: #db2d20; color: #5c5855; }*/
	.cm-s-30-code span.cm-meta {
		color: #569CD6;
	}


	.cm-s-30-code .CodeMirror-activeline-background {
		background: #e8f2ff;
	}

	.cm-s-30-code .CodeMirror-matchingbracket {
		text-decoration: underline;
		color: #a16a94 !important;
	}

	.p-56 {
		padding: 56px;
	}

	.mb-24 {
		margin-bottom: 24px;
	}

	.mb-22 {
		margin-bottom: 22px;
	}

	.mr-5 {
		margin-right: 5px;
	}

	.ico {
		display: flex;
		align-items: center;
	}

	.ico-20 {
		width: 20px;
		min-width: 20px;
		height: 20px;
		min-height: 20px;
	}

	.section-content.--white {
		background: var(--white);
	}

	.section-content {
		border-radius: var(--radius-8);
		flex: auto;
		display: flex;
		flex-direction: column;
	}

	.section .section-head.--end-align {
		align-items: flex-end;
	}

	.section .section-head {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.heading-block {
		display: flex;
		flex-direction: column;
	}

	.btn {
		display: flex;
		border: 1px solid transparent;
		font-style: normal;
		transition: var(--transition);
		outline: none;
		align-items: center;
		justify-content: center;
		font-family: var(--baseFont);
	}

	.btn.close--btn {
		width: 44px;
		min-width: 44px;
		height: 44px;
		min-height: 44px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: var(--radius);
		background: var(--neutral-line-bg2);
		color: var(--black-med);
		border: 1px solid transparent;
	}

	.btn.btn--copy {
		color: var(--neutral-line-bg2) !important;
		font-size: 14px;
		line-height: 16px;
		font-weight: 400;
		font-family: var(--baseFont);
		text-decoration: none;
	}

	/* CODE_TABS */
	#CODE_TABS {
		display: flex;
		flex-direction: column;
	}

	#CODE_TABS .CODE_TABS__HEAD {
		display: flex;
		background: #434D53;
		padding: 10px;
		border-radius: var(--radius-8) var(--radius-8) 0px 0px;
		align-items: center;
		justify-content: space-between;
		overflow: auto;
	}

	#CODE_TABS .code_list {
		display: flex;
	}

	#CODE_TABS .controls-item {
		display: flex;
		align-items: center;
	}

	.code_list__item {
		list-style: none;
	}

	#CODE_TABS .code_list .code_list__item.active-tab .code_list_link {
		background: #283238;
		text-shadow: 0 0 2px var(--white);
	}

	#CODE_TABS .add-btn {
		color: var(--neutral-line-bg2);
	}

	#CODE_TABS .code_list .code_list_link {
		padding: 8px 12px;
		display: flex;
		color: var(--white);
		border-radius: var(--radius-4);
		align-items: center;
		font-size: 14px;
		line-height: 16px;
		font-weight: 400;
		font-family: var(--baseFont);
		text-decoration: none;
	}

	#CODE_TABS .controls-item:not(:last-child) {
		margin-right: 15px;
	}

	.tab.active-tab {
		opacity: 1;
		visibility: visible;
		height: 100%;
		display: block;
	}

	.tab {
		opacity: 0;
		visibility: hidden;
		height: 0;
		display: block !important;
		overflow: hidden;
	}


	.ovh-hidden {
		overflow: hidden;
	}

	.wrapper_main.wrapper-empty {
		padding: 0;
	}

	.wrapper_main.wrapper-empty .content {
		margin: 0;
	}
}

.cursor-wait {
    cursor: wait !important;
}
.d-none {
    display: none !important;
}
.error-msg {
    font-size: 14px;
    color: var(--error);
}
.StripeElement {
    padding-top: 15px;
    /* min-width: 150px; */
}
.input-error {
    font-size: 16px;
}
.style-card-cvc{
    width: 100%;
}

.style-card-cvc{
    width: 100%;

    height: 2.5em;
    padding: 0;
    padding: 12px;
    align-items: center;

    max-height: 3em;

    background: #F3F3F4;
    border-radius: 0.5em;
    border: 1px solid #E8E9EC;
    margin-top: 0.1875em;
}
input:focus, input:visited, input:active, input:hover{
    outline: none !important;
}
select:focus, select:visited, select:active, select:hover{
    outline: none !important;
}
textarea:focus, textarea:visited, textarea:active, textarea:hover{
    outline: none !important;
}
button:focus, button:visited, button:active, button:hover{
    outline: none !important;
}

#registration #registration-form .flex-group .nowrap{
    display: flex;
    flex-direction: column;
}

.nowrap{
    white-space: nowrap;
}